[ubuntu/lucid] libexif-ruby 0.1.2-15 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Mar 1 16:32:53 GMT 2010


libexif-ruby (0.1.2-15) unstable; urgency=low

  * Add ruby-1.9.1 support instead of ruby-1.9
    (closes: #565828)
  * New Standards-Version: 3.8.3

Date: Mon,  01 Mar 2010 15:41:14 +0000
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Maintainer: Taku YASUI <tach at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/libexif-ruby/0.1.2-15
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  01 Mar 2010 15:41:14 +0000
Source: libexif-ruby
Binary: libexif-ruby1.8, libexif-ruby1.9.1, libexif-ruby
Architecture: source
Version: 0.1.2-15
Distribution: lucid
Urgency: low
Maintainer: Taku YASUI <tach at debian.org>
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Description: 
 libexif-ruby - EXIF tag parsing Library for ruby (dummy package)
Closes: 565828
Changes: 
 libexif-ruby (0.1.2-15) unstable; urgency=low
 .
   * Add ruby-1.9.1 support instead of ruby-1.9
     (closes: #565828)
   * New Standards-Version: 3.8.3
Files: 
 321b32cdfce1dfbcd61116f602e4af79 3931 ruby optional libexif-ruby_0.1.2-15.diff.gz
 d746da6f7d61e9df180221d10091d4cd 1736 ruby optional libexif-ruby_0.1.2-15.dsc


More information about the Lucid-changes mailing list